# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['Linux/Qt6', 'FreeBSD/Qt6', 'Windows/Qt6', 'macOS/Qt6']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/kcmutils': '@latest-kf6'
    'frameworks/knewstuff': '@latest-kf6'
    'frameworks/ki18n': '@latest-kf6'
    'frameworks/kdbusaddons': '@latest-kf6'
    'frameworks/kbookmarks': '@latest-kf6'
    'frameworks/kconfig': '@latest-kf6'
    'frameworks/kio': '@latest-kf6'
    'frameworks/kparts': '@latest-kf6'
    'frameworks/solid': '@latest-kf6'
    'frameworks/kiconthemes': '@latest-kf6'
    'frameworks/kcompletion': '@latest-kf6'
    'frameworks/ktextwidgets': '@latest-kf6'
    'frameworks/knotifications': '@latest-kf6'
    'frameworks/kcrash': '@latest-kf6'
    'frameworks/kwindowsystem': '@latest-kf6'
    'frameworks/kactivities': '@latest-kf6'
    'frameworks/kdoctools': '@latest-kf6'
    'frameworks/kwindowsystem': '@latest-kf6'
    'frameworks/kfilemetadata': '@latest-kf6'
    'frameworks/kcodecs': '@latest-kf6'
    'libraries/kuserfeedback': '@latest-kf6'
    'libraries/phonon': '@latest-kf6'
    'libraries/kmoretools': '@latest-kf6'

- 'on': ['Linux/Qt6', 'FreeBSD/Qt6']
  'require':
    'frameworks/baloo': '@latest-kf6'
    'libraries/baloo-widgets': '@same'
    'third-party/packagekit-qt': '@latest'

